/* Text Elements */

h1.heading-1 {
  color: #c9b770;
  text-align: center;
  font-size: 26px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h2.heading-2 {
  color: #1e1e1e;
  text-align: center;
}

h2.animate.heading-2 {
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 20px;
  color: #1e1e1e;
  font-size: 34px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h2.heading-6 {
  font-size: 26px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h2.heading-9 {
  color: #1e1e1e;
  font-size: 24px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h2.heading-11 {
  font-size: 18px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h3.heading-3 {
  color: #c9b770;
  text-align: center;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h3.heading-4 {
  color: #c9b770;
  text-align: center;
  font-size: 28px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h3.heading-5 {
  margin-bottom: 0;
  text-align: center;
  font-size: 21px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h3.heading-7 {
  color: #1e1e1e;
  text-align: center;
  font-size: 24px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h3.heading-8 {
  color: #1e1e1e;
  text-align: center;
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h3.heading-10 {
  color: #1e1e1e;
  text-align: center;
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph.paragraph-2 {
  color: #c9b770;
  text-align: center;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph.paragraph-3 {
  color: #c9b770;
  text-align: center;
  font-size: 14px;
}

p.paragraph.paragraph-1 {
  font-size: 16px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph.paragraph-4 {
  color: #1e1e1e;
  text-align: center;
}

p.paragraph.paragraph-5 {
  color: #1e1e1e;
}

p.paragraph.paragraph-6 {
  text-align: center;
  font-size: 18px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

ul.unorder-list.unordered-list-1 {
  margin-bottom: 30px;
}

a.link-text.text-link-1 {
  display: block;
  color: #c9b770;
  text-align: center;
  font-size: 28px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-text.text-link-2 {
  display: block;
  padding: 5px 0 5px 10px;
  border-top: .125rem solid #c9b770;
  border-right: .125rem solid #c9b770;
  border-top-right-radius: 10px;
  background-color: #c9b770;
  color: #2a2a2a;
  font-weight: 600;
  font-size: 15px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-text.text-link-4 {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  border-top-color: #c9b770;
  border-right: .125rem solid #c9b770;
  border-bottom: .125rem solid #c9b770;
  border-left-color: #c9b770;
  border-bottom-right-radius: 10px;
  background-color: #1e1e1e;
  color: #c9b770;
  font-weight: 600;
  font-size: 15px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-text.text-link-3 {
  display: block;
  margin-bottom: 10px;
  color: #c9b770;
  text-align: center;
  font-size: 24px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-text.text-link-5 {
  color: #c9b770;
}

a.link-text.text-link-6 {
  display: block;
  margin-bottom: 30px;
  color: #1e1e1e;
  text-align: center;
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

/* Interaction Elements */

a.link-button.button {
  margin-right: 2px;
  margin-bottom: 0;
  margin-left: 2px;
  padding: 0 5px;
  width: 40px;
  height: 35px;
  border-color: #c9b770;
  background-color: transparent;
  color: #c9b770;
  font-size: 34px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

/* Layout Elements */

body.body-1 {
  max-width: 2000px;
}

.container.container-1 {
  background-color: #1e1e1e;
}

.container.container-2 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  max-width: 1800px;
}

.container.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;
  -ms-flex-align: center;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-bottom: 5px;
  max-width: 100px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
}

.container.container-6 {
  max-width: none;
  background-color: #faf0e6;
}

.container.container-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 250px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container.container-7 {
  background-color: #fff;
}

.container.container-8 {
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  max-width: 1800px;
}

.container.container-9 {
  min-height: 300px;
}

.container.container-10 {
  background-color: #1e1e1e;
}

.container.container-11 {
  background-color: #fff;
}

.container.container-11-1 {
  position: fixed;
  top: 70%;
  z-index: 50;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  min-width: 130px;
  max-width: 130px;
}

.container.container-12 {
  padding-right: 5px;
  padding-left: 5px;
}

.container.container-13 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.container.container-14 {
  margin-bottom: 20px;
  padding: 10px;
  background-color: #faf0e6;
}

.container.container-15 {
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  max-width: 1600px;
}

.container.container-16 {
  display: inline-block;
  width: 50%;
}

.container.container-17 {
  padding-top: 20px;
  padding-bottom: 30px;
}

.container.container-18 {
  background-color: #1e1e1e;
}

.link-container.link-container-1 {
  min-height: 30px;
  background-image: url('../Norfolk_Microcement_Images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 460px;
}

button.button {
  display: inline-block;
  margin-right: 2px;
  margin-bottom: 0;
  margin-left: 2px;
  padding: 0;
  width: 40px;
  height: 35px;
  border-color: #c9b770;
  background-color: transparent;
  color: #c9b770;
  font-size: 34px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  line-height: 0;
}

a.glyph.font-icon-link-1 {
  display: inline;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin-right: 0;
  margin-left: 0;
  padding: 0 0 0 8px;
  width: 40px;
  height: 35px;
  border-width: .0625rem;
  border-style: solid;
  color: #c9b770;
  font-size: 24px;
}

div.responsive-picture.picture-1 {
  max-width: 1200px;
}

.html-element.html-element-100 {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url('../Norfolk_Microcement_Images/Background.webp');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

button#button-1 {
  display: block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.html-element.html-element-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
}

div.responsive-picture.picture-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 300px;
}

div.responsive-picture.picture-3 {
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  max-width: 400px;
}

li.list-item.list-item-1 {
  color: #1e1e1e;
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

.html-element.html-element-2 {
  padding: 2px;
}

button.button.outofview {
  background-color: transparent;
}

button.button:focus {
  background-color: transparent;
}

button.button:hover {
  background-color: transparent;
}

button.button:active {
  background-color: transparent;
}

@media screen and (min-width: 24.375rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 28px;
  }

  h2.animate.heading-2 {
    font-size: 38px;
  }

  h2.heading-6 {
    font-size: 30px;
  }

  h3.heading-8 {
    font-size: 24px;
  }

  /* Layout Elements */

  .container.container-16 {
    width: 33.333333%;
  }

  div.responsive-picture.picture-3 {
    max-width: 500px;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    padding-top: 2px;
    width: 100%;
    font-size: 28px;
  }

  h2.animate.heading-2 {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 34px;
  }

  h2.heading-6 {
    font-size: 36px;
  }

  h2.heading-9 {
    text-align: center;
    font-size: 30px;
  }

  h2.heading-11 {
    font-size: 24px;
  }

  h3.heading-4 {
    font-size: 36px;
  }

  h3.heading-5 {
    margin-bottom: 0;
    font-size: 20px;
  }

  h3.heading-10 {
    font-size: 24px;
  }

  p.paragraph.paragraph-1 {
    font-size: 24px;
  }

  ul.unorder-list.unordered-list-1 {
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
    padding-left: 20px;
    max-width: 600px;
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
  }

  a.link-text.text-link-1 {
    display: inline-block;
    width: 75%;
    font-size: 28px;
  }

  a.link-text.text-link-2 {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-size: 22px;
  }

  a.link-text.text-link-4 {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-size: 22px;
  }

  a.link-text.text-link-3 {
    font-size: 30px;
  }

  a.link-text.text-link-6 {
    font-size: 24px;
  }

  /* Layout Elements */

  .container.container-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    -ms-flex-align: start;
    padding-right: 20px;
    padding-left: 20px;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container.container-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    max-width: 400px;
    width: 70%;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container.container-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    width: 25%;
    vertical-align: bottom;
  }

  .container.container-6 {
    position: relative;
    top: -50px;
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
       -moz-box-orient: horizontal;
       -moz-box-direction: reverse;
  }

  .container.container-5 {
    min-height: auto;
    width: 55%;

    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
  }

  .container.container-8 {
    padding: 30px 15px;
  }

  .container.container-9 {
    min-height: 600px;
  }

  .container.container-7 {
    position: relative;
    top: -50px;
  }

  .container.container-11-1 {
    margin-top: 0;
    min-width: 200px;
    max-width: 200px;
  }

  .container.container-12 {
    padding-top: 30px;
    padding-right: 0;
    padding-left: 5px;
  }

  .container.container-14 {
    width: 49%;
  }

  .container.container-13 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.container-15 {
    padding: 30px 15px;
  }

  .container.container-16 {
    width: 16.666666%;
  }

  .container.container-17 {
    padding-bottom: 40px;
  }

  a.responsive-picture.picture-link-1 {
    position: relative;
    z-index: 10;
    margin-right: 0;
    margin-left: 0;
    max-width: 190px;
    border-radius: 100px;
  }

  button.button {
    display: inline-block;
    vertical-align: middle;
  }

  a.glyph.font-icon-link-1 {
    display: inline-block;
    padding-top: 0;
    padding-bottom: 0;
    vertical-align: middle;
  }

  div.responsive-picture.picture-1 {
    width: 45%;
  }

  li.list-item.list-item-1 {
    -webkit-column-count: auto;
       -moz-column-count: auto;
            column-count: auto;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 30px;
  }

  h2.heading-2 {
    display: block;
    width: 100%;
  }

  h2.animate.heading-2 {
    margin-bottom: 10px;
    padding-top: 0;
    font-size: 50px;
  }

  h2.heading-6 {
    font-size: 40px;
  }

  h2.heading-9 {
    margin-bottom: 20px;
    font-size: 36px;
  }

  h2.heading-11 {
    font-size: 24px;
  }

  h3.heading-5 {
    font-size: 30px;
  }

  h3.heading-8 {
    font-size: 24px;
  }

  h3.heading-10 {
    font-size: 28px;
  }

  p.paragraph.paragraph-1 {
    font-size: 24px;
  }

  a.link-text.text-link-1 {
    width: 75%;
    font-size: 30px;
  }

  a.link-text.text-link-6 {
    font-size: 28px;
  }

  /* Layout Elements */

  .container.container-4 {
    max-width: 420px;
  }

  .container.container-6 {
    top: -100px;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -ms-flex-pack: justify;
    -ms-flex-align: center;
    max-width: 2000px;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
       -moz-box-orient: horizontal;
       -moz-box-direction: reverse;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container.container-5 {
    display: block;
    width: 50%;
  }

  .container.container-2 {
    padding-right: 20px;
    padding-left: 20px;
    max-width: 1800px;
  }

  .container.container-7 {
    top: -110px;
  }

  .container.container-12 {
    padding-top: 30px;
  }

  .container.container-3 {
    width: 25%;
  }

  .container.container-14 {
    width: 48%;
  }

  .container.container-9 {
    min-height: 800px;
  }

  .container.container-16 {
    width: 11.111111%;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 240px;
    border-radius: 150px;
  }

  div.responsive-picture.picture-1 {
    display: block;
    margin-right: 0;
    margin-left: 0;
    min-height: auto;
    max-width: 2000px;
    width: 50%;
  }

  li.list-item.list-item-1 {
    font-size: 24px;
  }
}

@media screen and (min-width: 86.875rem) {
  /* Text Elements */

  h2.animate.heading-2 {
    padding-top: 0;
    font-size: 60px;
  }

  h3.heading-5 {
    font-size: 36px;
  }

  h3.heading-10 {
    font-size: 30px;
  }

  ul.unorder-list.unordered-list-1 {
    margin-bottom: 60px;
  }

  a.link-text.text-link-6 {
    font-size: 30px;
  }

  /* Layout Elements */

  .container.container-6 {
    top: -160px;
  }

  .container.container-7 {
    top: -160px;
  }

  .container.container-14 {
    width: 24%;
  }

  .container.container-5 {
    width: 45%;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 300px;
  }

  div.responsive-picture.picture-1 {
    width: 55%;
  }
}